# encoding:utf-8
class AdminPermissionsAdminRole < ActiveRecord::Base
  has_paper_trail

  rails_admin do
    navigation_label '系统管理'
    weight -20

    list do
    	filters [:admin_role_id]
    	field :id
    	field :admin_role_id
    	field :admin_permission_id
    end

    edit do
    end
  end
end
